<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.PostInspectMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.PostInspect">
        <id column="id" property="id" />
        <result column="inspect_code" property="inspectCode" />
        <result column="inspect_time" property="inspectTime" />
        <result column="reply_time" property="replyTime" />
        <result column="spent_time" property="spentTime" />
        <result column="inspect_status" property="inspectStatus" />
        <result column="company_id" property="companyId" />
        <result column="company_code" property="companyCode" />
        <result column="creator" property="creator" />
        <result column="create_time" property="createTime" />
        <result column="update_person" property="updatePerson" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
